<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="right">
				<!--li class="has-dropdown">
					<a href="user.html">Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li-->
				<li class="login">
					<a href="login.html">Login</a>
				</li>
			</ul>
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="calendar.html">Menu</a></li>
				<li><a href="calendar.html">Customers</a></li>
				<li><a href="calendar.html">Reports</a></li>
				<li><a href="calendar.html">Settings</a></li>
			</ul>
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li class="current"><a href="#">Registration</a></li>
			</ul>
		</div>
	</div>
	
	
	
    <div class="row">
    
      <div class="large-12 medium-12 columns">

        
        <!-- Grid Example -->
        <div class="row">
          <div class="large-6 columns large-centered">

			<div class="panel clearfix">
					<h2>Register</h2>
					<hr />
					<h3>Venue details</h3>
					<p>Now is the winter of our discontent Made glorious summer by this sun of York; And all the clouds that lour'd upon our house In the deep bosom of the ocean buried. Now are our brows bound with victorious wreaths; Our bruised arms hung up for monuments; Our stern alarums changed to merry meetings, Our dreadful marches to delightful measures.</p>
					<br />
					<label>Venue Name
						<input type="text" placeholder="" />
					</label>
					
					<label>Adress
						<input type="text" placeholder="" />
					</label>
					
					<!--label>Username
						<input type="text" placeholder="" />
					</label-->
					
					<label>Postcode
						<input type="text" placeholder="" />
					</label>
					
					<label>Country
						<select>
							<option value="husker">Hungary</option>
							<option value="starbuck">Starbuck</option>
							<option value="hotdog">Hot Dog</option>
							<option value="apollo">Apollo</option>
						</select>
					</label>
					<br />
					<a class="button expand" href="login2.html">Register</a>
			</div>
		</div>
	</div>
	<hr />
	</div>
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
